Subject: Borderlinx Feedback- LTK1212106249706X
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 3 Apr 2013 16:33:06 +0530 (IST)

Hello Seraj, 

It would have been better had you address his first concern, Had the Borderlinx Address changed? The answer was YES. We have moved from Lockbourne to Dayton , hence the customer is seeing a new address. 

Addressing all customers concerns and issues is very import ant. 

Seraj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[04:44:08] 
	Seraj: Hi Akash 
	
[04:44:19] 
	Akash: Hi 
	
[04:44:41] 
	Akash: I was wondering if my bordelinx address has changed? 
	
[04:45:40] 
	Seraj: You can login to Borderlinx account an dclick on 'My Account' > 'My Suite Addresses'. 
	
[04:46:18] 
	Akash: I did that and the address appears to be different than last time 
	
[04:47:23] 
	Akash: anyway, with the address do I have to enter it exactly as it appears i.e. with the Bordelinx/DHL? 
	
[04:47:37] 
	Akash: in the address line? thanks 
	
[04:47:38] 
	Seraj: Yes, you're correct. 
	
[04:47:44] 
	Seraj: You're welcome! 
	
[04:47:52] 
	Seraj: Is there anything else I may assist you with today? 
	
[04:48:12] 
	Akash: no worries, thanks 
	
[04:48:19] 
	Akash: no thanks 
	
[04:48:29] 
	Seraj: You're welcome! 
	
[04:48:29] 
	Seraj: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

Rgds Subir